* {
 padding: 0;
 margin: 0px auto;
}
body {
 font-family: Arial, Helvetica, sans-serif;
 color: #666666; padding:0px;
 font-size: 12px; margin:0px;
 background:#da4d1b;
 margin: 0px auto;
}

div {border:0px solid blue;}

#leftspc {
 width:200px;
 height:2100px;
 background:#white;
 float:left;
 margin: 118px auto;
 font-size:10px;
}
#leftspc ul {list-style:none; padding:0px; margin-left:-15px;}
#leftspc li {list-style:none; margin-left:0px;}

#wrapper {
 width: 100%;
 margin: 0px auto;
 padding:0px auto;
 width: 1120px;
 border-left:15px solid black;
 border-right:15px solid black;
}

#scnd_wrp{
 margin: 0px auto;
}

#navbar {
 border: 0px solid #ccc;
 margin: 0px auto;
 padding: 0px 0px 4px 24px;
 height:54px;
 width: 544px;
 background: url(tabs01.gif) no-repeat bottom left;
 float: left;
}

#logdn {background: url(logdn.gif) no-repeat 6% top; height:8px;}

#header {
 margin: 0px auto;
 height: 70px;
 padding: 10px;
 background:#000;
}

#centercolumn { /* Parent Wrapper for inside boxes */
 border: 0px solid #ccc;
 margin: 0px auto;
 display: inline; /* IE Hack */
 padding: 4px 0px 4px 4px;
 width: 544px;
 min-height: 300px;
 background: url(MainBody.gif) repeat-y;
 float: left; 
}

#centercolumn p {width:500px; padding:0px; margin:10px auto;}
#centercolumn ul {padding-left: 44px; width:460px;}
#centercolumn li {margin-bottom: 5px}
#centercolumn a:link {color:#666; text-decoration:none; border-bottom: 1px solid #ccc}
#centercolumn a:visited {color:#666; text-decoration:none; border-bottom: 1px solid #999}
#centercolumn a:hover {color:#999; text-decoration:none; border-bottom: 1px solid #ccc}
#centercolumn a:active {color:#666; text-decoration:none; border-bottom: 1px solid #ccc}

* html #centercolumn {height:300px} /* IE Min-Height Hack */ 

#rightcolumn {
 margin: -30px 0px 0px 0px;
 padding: 0px;
 display: inline; /* IE Hack */
 width:206px;
 float: left;
 border: 0px solid #ccc;
 min-height: 298px;
}
* html #rightcolumn {height:300px} /* IE Min-Height Hack */ 


#rbox_top {background: url(right-top1.gif) no-repeat; width:206px; height:38px; padding: 20px 0 0 38px;}

#rbox_body {background: url(right-body1.gif) repeat-y; width:206px; padding: 0px 0 0 24px;}

#rbox_bot {background: url(right-bot1.gif) no-repeat; width:206px; height:27px; padding: 0px 0 0 38px; text-align:right;}

#rightbox2 #rbox_top {background: url(right-top2.gif) no-repeat; width:206px; height:38px; padding: 20px 0 0 38px;}

#rightbox2 #rbox_body {background: url(right-body2.gif) repeat-y; width:206px; padding: 0px 0 0 24px;}

#rightbox2 #rbox_bot {background: url(right-bot2.gif) no-repeat; width:206px; height:22px; padding: 0px 0 0 38px;}


#footer {
 background: url(bodyBott.gif) no-repeat;
 margin: 0px auto;
 display: inline; /* IE Hack */
 padding: 25px 4px 4px 14px;
 float: left;
 width: 65.5%; height:32px;
 color:#eee;
}

/* General */

#header H1, H2 {color:white;}
#header H2 {color:white; margin:-55px 0 0 0; border:0px solid; width:900px; text-align:right;}

#centercolumn H1, H2, H3, H4 {width:500px; padding:0px; margin:0px auto; color:#da4d1b;}
H1 {font-size:15px; font-family:arial; color:#da4d1b}
H2 {font-size:14px; font-family:arial; color:#da4d1b;}
H3 {font-size:13px; font-family:arial; color:#da4d1b}
H4 {font-size:11px; font-family:arial; color:#da4d1b}

/* Top Menu Area */
#navbar ul {padding: 5px 0px 0px 0px; border:0px solid}
#navbar li {display:inline; font-weight:bold; font-size:12px;}
#navbar li.one {padding: 1px 0px 0 15px;}
#navbar li.two {padding: 0 0px 0 54px;}
#navbar li.thr {padding: 0 0px 0 36px;}
#navbar li.fou {padding: 0 0px 0 35px;}
#navbar li.this a {color:#da4d1b;}
#navbar a {color:white; text-decoration:none; font-size:13px;}

/* News Area */
#rightcolumn p{width:157px; margin-left:0px;}
#rbox_body a:link{color:#6fa803}
#rbox_body a:visited{color:#6fa803}
#rbox_body a:hover{color:#7bba02}
#rbox_body a:active{color:#6fa803}

#rbox_body br {display:none;}
.alldaynuz_dte {font-size:9px; color:#777}
.alldaynuz_mor {display:block; text-align:right; border-bottom:0px solid #a8d738; padding-bottom:0px; text-decoration:none; font-size:11px}
.alldaynuz_area {padding-bottom:0px;}
b.alldaynuz_tit {width:155px; display:block; margin-left:0px;}
.alldaynuz_tit a{text-decoration:none;}


/* Menu Area */
#rightbox2 a:link{display:block; text-decoration:none; color:#666; background: url(arr.gif) no-repeat left center; padding-left:12px}
#rightbox2 a:visited{display:block; text-decoration:none; color:#666; background: url(arr.gif) no-repeat left center; padding-left:12px}
#rightbox2 a:hover{color:#999;}
#rightbox2 a:active{display:block; text-decoration:none; color:#666; background: url(arr.gif) no-repeat left center; padding-left:12px}

#leftspc #rightbox2 img {border:0px;}
#leftspc #rightbox2 a:link{background: url(none) no-repeat left center; padding-left:0px; border:0px;}
#leftspc #rightbox2 a:visited{background: url(none) no-repeat left center; padding-left:0px; border:0px;}
#leftspc #rightbox2 a:hover{background: url(none) no-repeat left center; padding-left:0px; border:0px;}
#leftspc #rightbox2 a:active{background: url(none) no-repeat left center; padding-left:0px; border:0px;}

#rightbox2 h4{padding:2px 0; font-size: 13px; padding-left:2px;}

/* Casino Boxes Area */
#leftspc p{width:157px; margin-left:0px;}
#leftspc {padding:0px;}
#leftspc img {padding:0px; margin: 0px 0px 0px -2px;}
#leftspc ul {padding-left:18px;}

#footer {color:#eee;}
#footer a:link {color:#eee; text-decoration:none}
#footer a:visited {color:#eee; text-decoration:none}
#footer a:hover {color:#fff;}
#footer a:active {color:#eee;}

.adp_newsbox{width:460px; padding-left:0px; margin-left:20px; margin-bottom:10px}
.adp_news_readon {display:block; text-align:right; margin:0px;}

#back_L {float:right; margin-top: -16px; margin-right:10px; background: url(article_corner.gif) bottom left no-repeat; padding: 0 0 2px 3px}
#back_L a:link {border:0px;}
#back_L a:visited {border:0px;}

.art_caps {width:400px; margin-left:20px;}
.adp_artcls_readon {display:block; border-bottom:1px solid; text-align:left;margin-bottom:15px;}
#rss img{border:0px; margin:3px 0 -1px 4px;}

#uToolbox img{border:0px;}
#uToolbox span a:link {border:0px;}
#uToolbox span a:visited {border:0px;}
#uToolbox span a:hover {border:0px;}
#uToolbox span a:active {border:0px;}

#uToolbox span a.ahome:link {
          display: block; width:106px; height: 16px; 
          border:0px solid #ccc; margin-left:0px;
          background: url(but_hom1.gif) right center no-repeat;
}
#uToolbox span a.ahome:visisted {
          display: block; width:106px; height: 16px; 
          border:0px solid #ccc; margin-left:0px;
          background: url(but_hom1.gif) right center no-repeat;
}
#uToolbox span a.ahome:hover {
          display: block; width:106px; height: 16px; 
          border:0px solid #ccc; margin-left:0px;
          background: url(but_hom2.gif) right center no-repeat;
}
#uToolbox span a.ahome:active {
          display: block; width:106px; height: 16px; 
          border:0px solid #ccc; margin-left:0px;
          background: url(but_hom2.gif) right center no-repeat;
}

/* --------- MaxTounaments style ---------- */
#replacer {width:500px;margin: 10px 0px 0px 0px; padding:0px;}
#ajtournmnt01 {border:0px solid pink; width:500px; height:200px; overflow:hidden; * margin-top:-10px;}
#ajtournmnt01 p {border:1px solid red; width:80px; display:none;}
#replacer td{border:2px solid #fff6d3; background:#fffae5; paddingl-left:10px; text-align:left;}
#replacer th{border:2px solid #fff6d3; background:#fffdf4; paddingl-left:10px; text-align:left;}


			.pagenav {text-align: center; font-size: 11px; border: 1px double #cccccc; width: auto;	padding: 0px 5px; line-height: 20px; margin: 1px;}
    
		.pagenav a{color: #666666;font-size: 0.9em; text-decoration:none;}
	    
	    .pagenav a:hover, .pagenav a:active {color: #B91919;text-decoration: none;}

	    .tr_header {background-color:#fff6d3}
	    
	    .th_first {border-left:1px solid #888;border-top:1px solid #888;border-bottom:1px solid #888;border-right:1px solid #888;background-color:#ddf1d8;}
	    
	    .th_second {border-top:1px solid #888;border-bottom:1px solid #888;border-right:1px solid #888;background-color:#ddf1d8;}
	    
	    .td_first {border-bottom:1px solid #888;border-left:1px solid #888;}
	    
	    .td_second {border-left:1px solid #888; border-bottom:1px solid #888;border-right:1px solid #888;}
	    
	    .td_third {border-bottom:1px solid #888;border-right:1px solid #888;}
	    
	    .inputbox {padding-left: 2px;border-top: 1px solid #999999;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD; border-left: 1px solid #999999; background: #FFFFFF; font-size: 8pt;}
	    
	    .button {border-right: #7393B6 1px solid; border-top: #7393B6 1px solid; font-size: 8pt;border-left: #7393B6 1px solid; cursor: hand; color: #000000; border-bottom: #7393B6 1px solid; background: #FFFFFF;}

    
#replacer p.link a:hover {background-color: #2B2E21;color:#fdd;}
	    
#replacer p.link a:link span{display: none;}
	    
#replacer p.link a:visited span{display: none;}
	    
#replacer p.link a:hover span {position: absolute;margin: 5px 0px 0px 5px; background: #e5ecf9; max-width:200; width:160px; padding: 2px 10px 2px 10px; border: 1px solid #36c; font: normal 10px/12px verdana; color: #000; text-align:left; text-decoration:none; display: block;}

/* --------- MaxTounaments style end ---------- */

/* add: random article shit */
.adpArea {width:150px; margin:0px;}
.adpDate {font-size:9px; display:block;}

#randomarticles {margin:0 0px}
#randomarticles div {margin:0 0 0px 0; padding:0 0 5px 0;}
#randomarticles .adpArea {width:100%;}
#randomarticles br {display:none;}